<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>新闻中心_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_home%>新闻,<%=TD_home%>行业新闻" />
<meta name="description" content="<%=TD_home%>的相关新闻" />
</head>
<!--#include file="css_js.html" --><body>
<!--#include file="top.html" -->
<div class="banner">
		<div class="bed">
		  <object width="469" height="175" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000">
            <param value="/skins/front/flash/preview1.swf" name="movie" />
            <param value="high" name="quality" />
            <param value="transparent" name="wmode" />
            <embed width="469" height="175" wmode="transparent" type="application/x-shockwave-flash" pluginspage="#" quality="high" src="/skins/front/flash/preview1.swf"> </embed>
	      </object>
		</div>
        <!-- banner begin -->
            <div class="indexBanner">
                  <p class="mask"></p>
                  <%=TD_Flash()%>
            </div>
        <!-- banner end -->
</div>
        <div class="mian">
		
<div class="place">
	<div class="place_up">
		<a href="<%=TD_url%>"><%=TD_home%>首页</a><span><a href="/allnews/">新闻中心</a>
		</span></div>
	<div class="place_down">
		News<span>新闻中心</span>
	</div>
</div>

<div class="tab_vision_title2">
    <ul><%=TD_News_fl_list%>
	</ul>
</div>


        <div class="list">
        <%
rs.PageSize =""&TD_newsclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x
dim url,color,img
if IsNull(rs("url")) or trim(rs("url")&"")="" then
url="/ShowNews/?"&rs("id")&"-1.html"
else
url=""&rs("url")&""
end if
if IsNull(rs("color")) or trim(rs("color")&"")="" then
color=""
else
color="color:"&rs("color")&""
end if
if IsNull(rs("img")) or trim(rs("img")&"")="" then
img="/images/pic.GIF"
else
img=""&rs("img")&""
end if
%><div class="hot">
			                <p><a href="<%=url%>" style="<%=color%>" title="<%=rs("title")%>"><img src="<%=img%>"/></a></p>
			                <h1><a href="<%=url%>" style="<%=color%>" title="<%=rs("title")%>"><%=i5808(rs("title"),50)%> <%
if rs("zhiding")=1 then
response.Write("<font color=#FF0000>[置顶]</font>")
else
end if
%></a></h1>
			                <h2>
			              		&nbsp;&nbsp;&nbsp;<%=i5808(rs("body"),250)%>
							</h2>
			                <span><a href="<%=url%>" style="<%=color%>" title="<%=rs("title")%>">Detail</a></span>
			            </div>
	 <%
rs.movenext
next
end if
%>
	        <div class="pageall">
            <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%> </div>         
        </div>
</div>


   <!--#include file="foot.html" -->
</body>
</html>
